L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base de données de vigilance et des outils pour y remédier.

Vulnérabilité de Magento : obtention d'information via local.xml

Synthèse de la vulnérabilité 

Un attaquant peut contourner les restrictions d'accès aux données via local.xml de Magento non installé avec Apache httpd (par exemple nginx), afin d'obtenir des informations sensibles.
Produits vulnérables : Magento EE, Magento CE.
Gravité de cette faille : 2/4.
Date de création : 30/10/2017.
Références de ce bulletin : VIGILANCE-VUL-24264.

Description de la vulnérabilité 

Un attaquant peut contourner les restrictions d'accès aux données via local.xml de Magento non installé avec Apache httpd (par exemple nginx), afin d'obtenir des informations sensibles.
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Cette annonce de menace concerne les logiciels ou systèmes comme Magento EE, Magento CE.

Notre équipe Vigil@nce a déterminé que la gravité de cette faille cyber-sécurité est moyen.

Le niveau de confiance est de type confirmé par l'éditeur, avec une provenance de client internet.

Un attaquant avec un niveau de compétence expert peut exploiter cette alerte de vulnérabilité.

Solutions pour cette menace 

Magento : contre-mesure pour local.xml.
Une contre-mesure consiste à s'assurer que le fichier /app/etc/local.xml n'est pas lisible depuis le serveur web. Par exemple avec nginx, il faut filtrer l'accès au fichier.
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Service de veille sur les vulnérabilités informatiques 

Vigil@nce fournit un patch de vulnérabilité de logiciel. La cellule de veille technologique suit les menaces sécurité qui ciblent le parc informatique.